Source: python-django
Version: 1.8.7-2~u16.04+mos2
Binary:
  - python3-django
  - python-django-common
  - python-django
  - python-django-doc
Build_time: 2017-04-14-14-58-27
Code_project:
  python-django: 20d7a50a2ef0dc0d8c9623acf21dd6014694f5cd
